package com.rc.httpcore.vo.response;

import java.util.List;

/**
 * info
 *
 * @author ReiChin_
 */
public class CategoryTree {

    public String userId;
    public String id;
    public String title;
    public String parentId;
    public String level;
    public List<CategoryTree> children;

    @Override
    public String toString() {
        return title;
    }
}
